/* NEW VERSION OF LEFT NAVIGATION MENUS */
/* designed to work with the rounded corners with border above */

#site-nav {
	float: left;
	padding: 0 2em 0 0;
	width: 15em;
	/* Google Fonts */
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
}

#site-nav ul {
	margin: 0 0 0 5px;
	padding: 0;
	/*
	Remove the overall menu background
	background: #fdfbef;
	Remove the borders
	border-left: 1px solid #a28a4c;
	border-right: 1px solid #a28a4c;
	*/
	list-style-image: none;
}

#site-nav li {
	list-style: none;
	/* padding: .25em 0; */
	/*
	Remove the overall menu background
	background: #fdfbef;
	*/
	line-height: 1.3em;
	border-bottom: 1px dotted #3d3d3d;
}

#site-nav li a { 
	text-decoration: none; 
	display: block;
	margin: 0 1em 0 1.3em;
	padding: .4em 0 .5em 0;
	/* Google Fonts */
	font-family: 'Droid Sans', sans-serif;
	font-size: 14px;
}

#site-nav #home-link li{
	/*
	Remove the house
	background: #ded7c5 url('/images/main/menu_house.jpg') no-repeat 1em .2em;
	*/
}

#site-nav #home-link a, #site-nav #home-link a:visited {
	color: #5c1215;
	font-weight: bold;
	text-transform: uppercase;
	/*  border: 0; */
	/* Remove left margin */
	margin: 0 1em 0 0;
	padding-top: 0px;
	/* Google Fonts */
	font-family: 'Droid Serif', serif;
	font-size: 14px;
}

#home-link {
	margin-bottom: 0; /* .5em; */
}

#site-nav .selected > a {
	color: #5c1215;
	font-weight: bold;
}

/* uncomment next three line to add bullet to submenu items */
/*
#site-nav li.selected {
	list-style-type: disc;
	list-style-position: inside;
}
*/

#site-nav li.submenu {
	background: url('../images/arrow_collapsed.png') no-repeat .3em .7em;
	/*	background: url('/images/main/menu_arrow.jpg') no-repeat 1.3em .9em; */
}

#site-nav li.submenu-curr {
	background: #e1e1e1 url('../images/arrow_expanded.png') no-repeat .3em .8em;
	/*	background: #e1e1e1 url('/images/main/menu_arrowdown.jpg') no-repeat 1.3em .9em; */
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#site-nav .submenu-curr a {
	/*  border: 0; */
}


#site-nav .submenu-curr ul {
	margin: 0;
	padding: 0;
	/*  border: 0; */
	/* Change color */
	background-color: #f7f7f7;
}


#site-nav .submenu-curr li {
	/* Change color */
	background-color: #f7f7f7;
	padding: 0 0 0 .5em;
}

#site-nav li.current_sub {
	/* Change the indicators
	background: #d7ceb9;
	*/
	background-color: #f7f7f7;
	color: #5c1215;
}

#site-nav li.current_sub a {
	color: #5c1215;
	font-weight: bold;
}

#site-nav a.active {
	color: #5c1215;
}

#site-nav .last-item {
	border: 0;
}
